%!TEX root = ../thesis.tex
\chapter*{Abstract}
\addcontentsline{toc}{chapter}{Abstract}
The abstract is a small summary of the thesis in approximately one a page. It must be written in English.\\
There should be a few words about the motivation for this research project, a short summary of the methods used and the most important results should be included also.\\
The abstract is meant for a future reader that wants to quickly find out if this work is relevant for him/her.\\

